Developers
API referenceReferenceBusinesses

Business identifier - Update

Update one business identifier by ID.

PATCH
/v1/business/{business_slug}/identifiers/{identifier_id}/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

identifier_id*integer

Identifier of the target identifier. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

Request Body

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/v1/business/string/identifiers/0/" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": 0,  "type": "y_tunnus",  "value": "string"}